#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.18
visibility:           public
id:                   dhall-lsp-server-1.0.18-GLpunbyvFunAQs9wENEddu
key:                  dhall-lsp-server-1.0.18-GLpunbyvFunAQs9wENEddu
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  7840effe4ae59fa8db0cf0e0a9711152
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.0.18
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.0.18
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.0.18-GLpunbyvFunAQs9wENEddu
depends:
    aeson-1.5.6.0-CXf7LknqfgZ2Hfi5jmQpYM
    aeson-pretty-0.8.9-DzZNjhlbS66KcZ9F1MTf7B base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    dhall-1.41.1-GQGcpwNUdjKIzkYvcc3HZy
    dhall-json-1.7.10-J04kZgTy1IXCHgJtCxpdfc directory-1.3.6.2
    filepath-1.4.2.1 haskell-lsp-0.24.0.0-7KTfk4PK4Yj7pckgl0UbKu
    hslogger-1.3.1.0-1BnYxaxvI3n8AL50OKylcq
    lens-5.1.1-4ANCjh7E7B9DcPOifqwY15
    megaparsec-9.2.1-3ID0mKRlVWT7vsoz3Vjwhh mtl-2.2.2
    network-uri-2.6.4.1-H5u9dkL94aiDVW881Uc5hy
    prettyprinter-1.7.1-7DSTVQj9bEn7uP2UPgCSqB
    rope-utf16-splay-0.3.2.0-7jpro0sVoNfFMLG49JBP3U text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-LWNw197ajNNFytwMBd2fIa
    uri-encode-1.5.0.7-9FNJBNH7gzJ6nkAP2Loor9

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

